@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


@font-face {
    font-family: 'sdkolt';
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-extra_light.eot');
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-extra_light.eot?#iefix') format('embedded-opentype'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-extra_light.woff2') format('woff2'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-extra_light.woff') format('woff'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-extra_light.ttf') format('truetype'), url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-extra_light.svg#sdkolt-thin') format('svg');
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: 'sdkolt';
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-light.eot');
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-light.eot?#iefix') format('embedded-opentype'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-light.woff2') format('woff2'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-light.woff') format('woff'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-light.ttf') format('truetype'), url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-light.svg#sdkolt-light') format('svg');
    font-style: normal;
    font-weight: 400;
}


@font-face {
    font-family: 'sdkolt';
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-reguler.eot');
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-reguler.eot?#iefix') format('embedded-opentype'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-reguler.woff2') format('woff2'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-reguler.woff') format('woff'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-reguler.ttf') format('truetype'), url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-reguler.svg#sdkolt-reguler') format('svg');
    font-style: normal;
    font-weight: 600;
}


@font-face {
    font-family: 'sdkolt';
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-bold.eot');
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-bold.eot?#iefix') format('embedded-opentype'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-bold.woff2') format('woff2'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-bold.woff') format('woff'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-bold.ttf') format('truetype'), url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-bold.svg#sdkolt-bold') format('svg');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'sdkolt';
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-heavy.eot');
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-heavy.eot?#iefix') format('embedded-opentype'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-heavy.woff2') format('woff2'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-heavy.woff') format('woff'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-heavy.ttf') format('truetype'), url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-heavy.svg#sdkolt-heavy') format('svg');
    font-style: normal;
    font-weight: 800;
}




@font-face {
    font-family: 'sdkolt';
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-black.eot');
    src: url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-black.eot?#iefix') format('embedded-opentype'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-black.woff') format('woff'),
    url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-black.ttf') format('truetype'), url('https://www.fontshok.co.il/wp-content/uploads/fonts/sdkolt/sdkolt-black.svg#sdkolt-black') format('svg');
    font-style: normal;
    font-weight: 900;
}


#header {
    border-bottom: 1px solid #ccc;
}

#header .logo {
    padding-top: 25px !important;
    padding-bottom: 5px !important;
    float: left;
}

#header .nav-main.boxed {
    border: none;
    float: right;
    padding-top: 45px;
}

@media (max-width: 767px) {
    #header .nav-main.boxed {padding: 0}
}

.sf-menu>li {
    margin: 0 10px;
}

.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a, #sidebar .widget-title:after {
    border: none;
    color: red !important;
}

.sf-menu>li>a{
    border-top:none
}

.sf-menu>li:first-child>a{
    padding-right: 0;
}


.sf-menu a, .mobile-menu a {
    font-family: sdkolt-bold, 'Varela Round',Arial,sans-serif !important;
    font-weight: normal !important;
    font-size: 20px !important;
}

.shs-notification-container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0.9;
    z-index: 9999999999;
    text-align: center;
}

.shs-notification-container .alert{padding: 0}

.woocommerce-cart table .product-quantity{
    display: none;}


.live-font-control {direction: ltr}
.csq{
    height: 16px;
    width:  16px;
    border: 1px solid #ccc;
    margin: 2px;
    cursor: pointer;
    line-height: 1em;
    text-align: center;
    position: relative;
}

.csq .fa{font-size: 12px;vertical-align: middle}

.gl-col-cel{
    height: 25px;
    width:  25px;
    border: 1px solid #ccc;
    margin: 1px;
    cursor: pointer;
    line-height: 1em;
    text-align: center;
    position: relative;
}
.active-color{box-shadow: 0 0 1px 0 #000;}
.active-align{box-shadow: 0 0 2px 0 #31708f;}

.text-shadow{
    text-shadow: 2px 2px 0 rgb(170, 170, 170);
    font-weight: bold;
    color: #000;
    font-family: Times, sans-serif;
}
.txt-area-shadow{
    text-shadow: 2px 2px 0 rgb(170, 170, 170);
}

textarea.live-font-txtar{
    padding-top: 5px;
    line-height: 1.25em;
}




.csq-1{background-color: #FCF4AC }
.csq-2{background-color: #C0E3FB }
.csq-3{background-color: #CDEBE3 }
.csq-4{background-color: #FFDECF }
.csq-5{background-color: #EBDCFF }
.csq-6{background-color: #D2232A }
.csq-7{background-color: #2CA549 }
.csq-8{background-color: #25408F }
.csq-9{background-color: #EC008C }
.csq-10{background-color: #F7901E }
.csq-11{background-color: #FAF037 }
.csq-12{background-color: #878787 }
.csq-13{background-color: #000000 }
.csq-14{background-color: #FFFFFF }

.font-weight1{border: none}
.font-weight2{border: 1px solid #ccc;}
.font-weight3{border: 2px solid #ccc;}
.font-weight4{border: 3px solid #ccc;}
.font-weight5{border: 4px solid #ccc;}
.font-weight6{border: 5px solid #ccc;}

.font-weight{
    height: 14px;
    width:  14px;
}


.font-weight i.fa{
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 5px;
    color: #7d7d7d;
}

.font-weight1 i.fa{border-width: 1px}

.vars_not_weights .font-weight{
    border: none !important;
}

select.live-font-size{
    height: 16px;
    padding: 0;
    font-size: 12px;
    margin: 2px 7px 0 0;
    display: block;
    font-family: arial, "Times New Roman";
}

.product-title{
    border-bottom: 2px solid #000;
    margin-bottom: 40px;
    margin-top: 40px;
}

.product-title h1{
    color: red;
    padding-bottom: 10px;
    font-family: sdkolt-reguler,sdkolt-bold,serif;
    font-size: 60px;
    margin-top: 0;
}

.product-title .dropdown-menu{
    left: initial;
    right:0;
    text-align: right;
}

.font-description p{
    margin: 0 0 5px 0;
    line-height: 1.3em;
    font-family: sdkolt, arial, serif;
    font-size: 17px;
}

table.add-table{
    font-family: sdkolt, Arial, sans-serif;
}

td.add-td{
    padding: 0;
    vertical-align: middle;
    font-size: 150%;
    color:#5CB85C;
    cursor: pointer;
}

td.add-td-library{
    line-height: 1em;
    text-align: center;
    font-size: 100%;
}

.elementor-widget-text-editor{
    font-family: sdkolt,Arial, sans-serif !important;
}


.gl-col-cont{direction: ltr;}


.order-tabs ul{
    padding: 0;
}
.order-tabs .nav-tabs>li{
 float: right;
}

.order-tabs .nav-tabs>li>a{
    font-family: sdkolt, Arial, sans-serif;
    color: #000;
}

.order-tabs .nav-tabs>li.active>a{
    font-weight: bold;
}

div.terms-cont span.label{
margin: 0 2px;
}
div.terms-cont p{margin: 0;}

.title-primary{padding-right: 0;}
.sf-menu>li:first-child{margin-right: 0;}
#primary #content{margin-top: 0}


.select2-container--default .select2-selection--single{
    border-radius: inherit;
    background-color: #edb19b;
    border: none;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #4e4e4e;
    position: relative;

}

.f-filter-cont .select2-container--default .select2-selection--single .select2-selection__placeholder {
    top: -2px;
}

.select2-container .select2-selection--single{
    height: 24px;
}

option.plchold{font-weight: bold;}
select.font-filter{
    font-family: sdkolt,Arial, sans-serif;
    padding: 0 6px;
    border: none;
    background-color: #edb19b;
    width: 100%;
}

select.font-filter option{
    background-color: #fff;
}

.f-filter-cont{
    vertical-align: bottom;
    font-family: sdkolt,Arial, sans-serif;
}

.f-filter-cont .col-md-3{
    padding: 0 5px;
}

@media (min-width: 992px) {
    .shs-font-control-wrapper .col-md-9 {
        padding-left: 5px;
    }

    .shs-font-control-wrapper .col-md-3 {
        padding-right: 5px;
    }
}

@media (max-width: 991px) {
    .shs-font-control-wrapper .col-md-9 {
        margin-bottom: 7px;
    }
}

.shs-font-control-wrapper .select2-container--default .select2-selection--single{
    background-color: #fff;
    border: 1px solid #aaa;
    height: 35px;
}

.shs-font-control-wrapper{
    font-family: sdkolt,Arial, sans-serif;
}

.fc-size{
    height: 35px;
    border-color: #aaa;
    padding-top: 2px;
    width: 100%;
}

@media (min-width: 992px) {
    .f-filter-cont .col-md-3:first-child{
        padding-right: 15px;
    }

    .f-filter-cont .col-md-3:last-child{
        padding-left: 15px;
    }
}

@media (max-width: 1199px) {
    .pf-col-control{margin-bottom: 10px;}
}




.f-filter-cont .select2-container{
    top: -2px;
}

span.select2-container span{
    outline: none;
}



ul.select2-results__options::-webkit-scrollbar, textarea::-webkit-scrollbar {
    width: 0.3em;
}

ul.select2-results__options::-webkit-scrollbar-track, textarea::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

ul.select2-results__options::-webkit-scrollbar-thumb, textarea::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

.shs-font-control{
    width: 100%;
}

.pdr-10{padding-right: 10px;}

.dl-tofes{
    text-align: left;
    font-family: sdkolt, Arial, sans-serif;
}

.dl-tofes a{
    color: #777;
}

.dl-tofes a:hover, .dl-tofes a:focus {
    color: #d9534f;
    text-shadow: 1px 3px 2px #facbcb;
}

.dl-tofes i.fa{
    margin-left: 5px;
    color: #d2232a;
}

.hide-details{
    font-family: sdkolt, Arial, sans-serif;
    padding-left: 45px;
    direction: rtl;
    cursor: pointer;
}

.hide-details i.fa{
    margin-left: 5px;
}

.terms-cont{display: none;}

.live-font-control .col-md-6:last-child tr:first-child{
    display: none;
}

textarea:hover, textarea:focus{
    box-shadow: inset 0 0 6px 0px #add;
}

.lib-fon h2{
    text-align: right;
    margin-bottom: 7px;
}

.lib-fon h2 a:hover, .lib-fon h2 a:focus{
    color: #d2232a;
}

.lib-desc{
    max-width:600px;
    margin: 0 auto;
    text-align: justify;
    font-family: sdkolt, Arial, sans-serif;
    line-height: 1.3em;
    margin-bottom: 12px;
}

.lib-fonts{margin-top: 40px;}

.pdf-b-cont{
    height: 17px;
    padding-left: 4px;
    position: relative;
    top: -2px;
    font-size: 13px;
}

.share-a{margin-left: 7px;}
.share-ul{
    direction: rtl;
    text-align: right;
}

.share-ul .fa{
    margin-left: 4px;
}

.share-fb-a{
    color: #4267B2 !important;
}

.share-gp-a{
    color: #db4437 !important;
}

.csq-lb{
    height: 16px;
    line-height: 1em;
    padding-left: 5px;
    font-family: sdkolt, Arial;
    font-size: 13px;
    font-weight: 600;
}

.order-tabs .nav>li>a{
    padding: 5px 10px;
}


@media (min-width: 992px) {
    .two-columns{
        -webkit-column-count: 2;-moz-column-count: 2;column-count: 2;
        -webkit-column-gap: 80px;-moz-column-gap: 80px;column-gap: 80px;
        text-align:justify;
    }
}

body.archive .image-link{
    max-height: 150px;
}



@media (min-width: 992px) {
    body.layout-sidebar-right section#main {
        padding-left: 45px;
    }

    body.archive #grid-items{
        margin-left: -30px;
        margin-right: -30px;
    }

    body.archive .grid-item{
        padding-left: 30px;
        padding-right: 30px;
    }
}

#sidebar .recent-post{
    margin-bottom: 25px !important;
}

#sidebar .recent-post .entry-title{
    font-family: sdkolt, arial;
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}

.entry-header h1 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.entry-header {
    text-align: right;
}

.entry-header .entry-meta span {
    margin-bottom: 35px;
}

.grid-item .inbox .caption h4.grid-heading{
    margin-bottom: 10px;
}

article.post header.entry-header div.entry-meta{
    margin-top: -15px;
}

footer#footer ul {
    text-align: center;
    list-style: none;
    font-family: sdkolt, arial;
    font-size: 18px;
    line-height: 16px;

}

footer#footer li {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    border-left: 1px #ccc solid;
}

footer#footer li:last-child {border-left: none;}

section#copyright{
    line-height: 30px;
}


@media (max-width: 991px) {
    footer#footer ul {
        font-size: 12px;
    }

    footer#footer li {
        padding-left: 5px;
        padding-right: 5px;
        line-height: 1em;
    }
    .cf7-sub input, .cf7-mail input{
        margin-top: 10px;
    }

    .pad-0-on-mob>div{padding: 0 !important;}

    footer#footer>div:first-child{
        display: none;
    }

}


.cf7-sub input, .cf7-mail input{
    height: 39px;
}

.wpcf7-form{
    font-family: sdkolt, Arial;
}

.woocommerce h1.page-title, .woocommerce-page h1.page-title{
    margin-top: 40px;
}

.entry-page > .product{
    margin-top: 40px;
}

.sku_wrapper{display: none}

.wait-for-loading{visibility: hidden;}

.hanut-title{
    text-align: center;
    border-bottom: 5px solid #f6e0d7;
    line-height: 0;
    margin: 0 0 20px 0;
}

.hanut-title span{
    background: #fff;
    padding: 0 10px;
}

.aft-ord-l{border-bottom: 3px solid #f6e0d7;}

#sidebar input.wpcf7-submit{
    padding: 8px;
}

form div.quantity{display: none !important;}

form button.single_add_to_cart_button{background-color: #5CB85C !important;}

form div.woocommerce-variation-description{font-size: 150%}
form span.woocommerce-Price-amount{font-size: 150%}


@media (min-width: 992px) {
    .prod-main-col{
        padding-right: 40px;
        padding-left: 5px;
    }
}

@media (max-width: 991px) {
    .prod-main-col{
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    body.rtl #header .logo .logo-img{
        float:left !important;
    }
    body.rtl #header .logo .navbar-toggle{
        float: right !important;
    }
}